@charset "utf-8";

/* =====================================
   1.SP（上下余白）
===================================== */

.l-scope.l-page h2 {
    margin-top: 0;
    margin-bottom: 1.5rem;
}

.l-scope.l-page h3 {
    margin-top: 0;
    margin-bottom: 1.25rem;
}

.l-scope.l-page h4 {
    margin-top: 0;
    margin-bottom: 1.0rem;
}

.l-scope.l-page h5 {
    margin-top: 0;
    margin-bottom: 1.0rem;
}

.l-scope.l-page p{
    margin-bottom: 1.5rem;
}

/* =====================================
   2.タブレット（上下余白）
===================================== */
@media screen and (min-width:768px) {
    .l-scope.l-page h2 {
        margin-top: 0;
        margin-bottom: 1.75rem;
    }

    .l-scope.l-page h3 {
        margin-top: 0;
        margin-bottom: 1.25rem;
    }

    .l-scope.l-page h4 {
        margin-top: 0;
        margin-bottom: 1.0rem;
    }

    .l-scope.l-page h5 {
        margin-top: 0;
        margin-bottom: 1.0rem;
    }

    .l-scope.l-page p{
        margin-bottom: 2rem;
    }
}


/* =====================================
   3.PC（上下余白）
===================================== */
@media screen and (min-width:1025px) {
    .l-scope.l-page h2 {
    margin-top: 0;
    margin-bottom: 2rem;
    }

    .l-scope.l-page h3 {
        margin-top: 0;
        margin-bottom: 1.5rem;
    }

    .l-scope.l-page h4 {
        margin-top: 0;
        margin-bottom: 1.0rem;
    }

    .l-scope.l-page h5 {
        margin-top: 0;
        margin-bottom: 1.0rem;
    }

    .l-scope.l-page p {
        margin-bottom: 2.5rem;
    }
}

/* =====================================
        　　　　 List
===================================== */
.l-scope.l-page ol li,
.l-scope.l-page ul li{
    line-height: 2;
}